# Uses of Enum
com.databricks.jdbc.model.telemetry.enums.DriverVolumeOperationType

Packages that use DriverVolumeOperationType
Package
Description
com.databricks.jdbc.model.telemetry
com.databricks.jdbc.model.telemetry.enums

## Uses of DriverVolumeOperationType in com.databricks.jdbc.model.telemetry

Methods in com.databricks.jdbc.model.telemetry with parameters of type DriverVolumeOperationType
Modifier and Type
Method
Description
`DriverVolumeOperation`
DriverVolumeOperation.`setVolumeOperationType(DriverVolumeOperationType volumeOperationType)`

## Uses of DriverVolumeOperationType in com.databricks.jdbc.model.telemetry.enums

Subclasses with type arguments of type DriverVolumeOperationType in com.databricks.jdbc.model.telemetry.enums
Modifier and Type
Class
Description
`enum`
`DriverVolumeOperationType`
Methods in com.databricks.jdbc.model.telemetry.enums that return DriverVolumeOperationType
Modifier and Type
Method
Description
`static DriverVolumeOperationType`
DriverVolumeOperationType.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static DriverVolumeOperationType[]`
DriverVolumeOperationType.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.